This is the README file for combelow package.

combelow: comma below (accent)

combelow provides you with a command that typesets comma belowed characters.

Author:
-------
Gianluca Pignalberi (g.pignalberi@freesoftwaremagazine.com)

Copyright: 2009--2010 by Gianluca Pignalberi
----------
This program can be redistributed and/or modified under the terms
of the LaTeX Project Public License Distributed from CTAN
archives in directory macros/latex/base/lppl.txt.

Installation:
-------------
Copy combelow.sty in a suitable directory under texmf/tex/latex, and 
combelow.pdf and this README in the corresponding directory under 
texmf/doc/latex, then run texhash (check your system to locate the texmf tree).

Usage:
------
To add a comma below (accent) to a character, call it x, just write \cb x in 
your document.
